---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.6 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.6-x86_64-uefi-cloudinit-aws
name: aws_alpine-3.17.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.6
revision: '0'
version: '3.17'
built: '2023-11-30T15:37:21.253278'
uploaded: '2023-11-30T19:51:43.428327'
imported: '2023-11-30T21:22:13.750558'
import_id: ami-06ff36533cfce1b48
import_region: us-west-2
signed: '2023-12-11T03:39:13.293237'
published: '2023-12-01T03:19:54.173625'
released: '2023-12-11T16:30:50.354476'
artifacts:
  ap-south-2: ami-0c79ede6fc30d59a7
  ap-south-1: ami-05d9ae05abba2e691
  eu-south-1: ami-0b3cbab708ca34a3e
  eu-south-2: ami-033c153833748c729
  me-central-1: ami-088190a2de3135a86
  il-central-1: ami-02be6f557ede04277
  ca-central-1: ami-0fa4c1aa2e7940673
  eu-central-1: ami-0c99b70dcf58c387f
  eu-central-2: ami-07ae92fde639dd480
  us-west-1: ami-09051c47abadbc070
  us-west-2: ami-06ff36533cfce1b48
  af-south-1: ami-0fdbfa8cebc9d0d9f
  eu-north-1: ami-070b8237a8430f9f7
  eu-west-3: ami-0a5d3eda2b50adbdb
  eu-west-2: ami-09a8291e267a6f2a1
  eu-west-1: ami-094215d0421ee03e9
  ap-northeast-3: ami-0a849e16914b56236
  ap-northeast-2: ami-034fa506f1ebfe996
  me-south-1: ami-0236c8e6e0286fe44
  ap-northeast-1: ami-0fe65131df1a3699d
  sa-east-1: ami-0fb0616385244421c
  ap-east-1: ami-0fb05f9fdea453b83
  ap-southeast-1: ami-0512d294063777518
  ap-southeast-2: ami-052b5a4f5f3e54d54
  ap-southeast-3: ami-09a47c319dfb9c2a3
  ap-southeast-4: ami-09aed75b54e22f943
  us-east-1: ami-0b38c0ea67ec03249
  us-east-2: ami-00872a5caeb3b66c0
metadata_updated: '2023-12-11T16:30:50.356458'
